/*
 * MiniCartRestyle.css - 0.1
 */
#headerShopPreview,#headerShopCheckOut {
    display: none;
}

body.minicartRestyled #minicartBsktitems {
    color: #FFFFFF;
    font-size: 1.4em;
    font-weight: bold;
    height: 30px;
    left: 30px;
    padding-top: 5px;
    position: absolute;
    text-align: center;
    width: 30px;
    z-index: 1899;
}

body.minicartRestyled #headerShopCheckOut {
    display: block!important;
    height: 23px;
    text-indent: -10000px;
    width: 78px;
    margin-top: 3px;
}

body.minicartRestyled #mini_shopping_cart {
    margin-top: -64px;
    *margin-top: -7px;
}

body.minicartRestyled #shoping_cart_main {
    *z-index: 2000;
}

body.minicartRestyled #minicartBsktitems {
    color: #FFFFFF !important;
}

body.minicartRestyled #headerShopPreview, body.minicartRestyled #headerShopCheckOut {
    display: block;
}

body #header #headerShoppingBasket #headerShoppingBasketIcon {
    background-image: url('/wcsstore/DebenhamsStorefrontAssetStore/img/Deb.MC.sprite.png');
    width: 18px;
    background-position: -209px -179px;
}

body.minicartRestyled #mini_shopping_cart #basketSummary .checkoutLink #headerShopCheckOut {
    background-image: url('/wcsstore/DebenhamsStorefrontAssetStore/img/Deb.MC.sprite.png');
    width: 96px;
    height: 25px;
    margin-top: 0;
    background-position: 0px -61px;
}

body.minicartRestyled #mini_shopping_cart #basketSummary .checkoutLink a:hover {
    background-position: 0px -86px !important;
}

body #header #mini_shopping_cart {
    padding-left: 23px;
    width: auto;
    height: 50px;
    cursor: default;
}

body #header #shoping_cart_main * {
    outline: 0px !important;
}

body.minicartRestyled #mini_shopping_cart #basketSummary {
    padding-top: 10px;
}

body.minicartRestyled #mini_shopping_cart #basketSummary .info {
    margin-bottom: 15px;
}

#mini_shopping_cart #basketSummary .info, #mini_shopping_cart #basketSummary .info strong {
    color: #ffffff !important;
}

body.minicartRestyled #mini_shopping_cart #basketSummary .checkoutLink a {
    display: block!important;
    text-indent: -10000px;
}

body.minicartRestyled #mini_shopping_cart #basketSummary .checkoutLink {
    position: absolute;
    height: 25px;
}

body.minicartRestyled #mini_shopping_cart #basketSummary #minicartBsktitems {
    position: relative;
    top: -35px;
    left: 86px;
    height: 21px;
    width: auto;
    background: none;
    padding: 0px;
    text-align: center;
    z-index: 1899;
}

body.minicartRestyled #mini_shopping_cart #basketSummary #minicartBsktitems span {
    background-image: url('/wcsstore/DebenhamsStorefrontAssetStore/img/Deb.MC.sprite.png');
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 21px;
    background-position: -9px -166px;
    color: #ffffff !important;
    line-height: 21px;
    font-size: 13px;
}

body.minicartRestyled #mini_shopping_cart #basketSummary #minicartBsktitems span.right {
    background-position: -82px -187px;
    width: 9px;
}

body.minicartRestyled #mini_shopping_cart #basketSummary #minicartBsktitems span.left {
    background-position: 0px -166px;
    width: 9px;
    padding-left: 0!important;
}

body.minicartRestyled #quick_cart_container {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    top: 69px !important;
    border-width: 0px;
    display: none;
    margin-left: -25px;
}

body.minicartRestyled #quick_cart_container * {
    -webkit-appearance: none !important;
    outline: none;
}

body.minicartRestyled #MiniShopCartProductsList, body.minicartRestyled #MiniShopCartProductAdded {
    border-width: 0px;
    padding-top: 10px;
    padding-bottom: 0px;
    overflow: hidden;
}

body.minicartRestyled #quick_cart_container #close {
    display: none;
}

body.minicartRestyled #quick_cart_container #shoppingBagProducts li h4 a {
	color: #333333 !important;
	width: 130px;
}

body.minicartRestyled #WC_MiniShopCartDisplay_div_1 {
    border: 1px solid #999;
    border-top-width: 0px;
}

body.minicartRestyled #quick_cart_container .checkOutButton, 
body.minicartRestyled #MiniShopCartProductAdded .checkOutButton {
    background-image: url('/wcsstore/DebenhamsStorefrontAssetStore/img/Deb.MC.sprite.png') !important;
    text-indent: -1000px;
    background-position: 6px 0px !important;
    height: 42px;
    background-color: #f6f6f6;
    padding: 0 5px 10px;
    margin: 0px;
}

body.minicartRestyled #quick_cart_container .checkOutButton:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
}

body.minicartRestyled #quick_cart {
    padding-top: 19px;
    background-image: url('/wcsstore/DebenhamsStorefrontAssetStore/img/Deb.MC.sprite.png');
    background-position: 0 -134px;
}

body.minicartRestyled #quick_cart_container #total_items {
    background-color: #f6f6f6;
    padding: 10px 10px 0;
    overflow: hidden;
}

body.minicartRestyled #quick_cart_container #shoppingBagProducts {
    margin: 10px;
}

body.minicartRestyled #quick_cart_container #shoppingBagProducts li {
    border-bottom: 0px;
}

body.minicartRestyled #quick_cart_container #MiniCartFocusReceiver1 {
    padding: 0px;
}

body.minicartRestyled #quick_cart_container #total_items strong, body.minicartRestyled #quick_cart_container #total_items #numberItems, body.minicartRestyled #quick_cart_container #total_items #totalPrice {
    color: #333333 !important;
    font-size: 12px !important;
    cursor: default;
}

/* IBM Changes */
/* Overriding furniture-pdp.css styles for mini bag */
#WC_MiniShopCartDisplay_div_9 {
    font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: rgb(64, 64, 64);
}

#WC_MiniShopCartDisplay_td_2_1 a {
    font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: 500;
    color: rgb(51, 51, 51);
}